@charset "utf-8";

/*****************************************
toppage.css
トップページのみで使うスタイル
※トップページのみモバイルファーストデザイン
******************************************/
*,
*::before,
*::after {
  box-sizing: border-box;
}

img {
  width: auto;
  max-width: 100%;
  height: auto;
}

*:focus:not(:focus-visible):not(a[href]):not(area[href]):not(button):not(input):not(select):not(textarea):not(summary):not(iframe):not(audio[controls]):not(video[controls]) {
  outline: none;
}

[tabindex="-1"]:focus,
div[tabindex]:focus,
:is(section, article, div)[id][tabindex]:focus,
:is(h1, h2, h3, h4, h5, h6)[tabindex]:focus {
  outline: none;
}

ul,
ul>li {
  list-style: none;
}

/*color*/
:root {
  --color-primary: #FCCF00;
  --color-secondary: #FFED9A;
  --color-base: #F0F0F0;
  --color-text: #383838;
  --transition: 0.3s;
  --opacity: 0.7;
}

/*layout*/
body {
  font-size: 16px;
  color: var(--color-text);
  font-family: "Noto Sans JP", Meiryo, sans-serif;
}

button {
  font-family: "Noto Sans JP", Meiryo, sans-serif;
}

/*fixed*/
html.is-fixed {
  overflow: hidden;
  width: 100%;
  height: 100%;
  scrollbar-gutter: stable;
}

/*overlay*/
.overlay {
  position: fixed;
  inset: 0;
  z-index: 90;
}

.overlay::before {
  content: "";
  position: absolute;
  inset: 0;
  margin: 0 auto;
  width: 100%;
  background: rgba(56, 56, 56, 0.75);
}

@media screen and (min-width: 769px) {
  .overlay::before {
    max-width: 500px;
  }
}

/*****************************************
モバイルファースト用調整
******************************************/
/*system*/
#headContent,
#bottomContent {
  max-width: 500px;
  margin: 0 auto;
  position: relative;
  background-color: #ffffff;
}

@media screen and (max-width: 768px) {

  #headContent,
  #bottomContent {
    max-width: 100%;
  }
}

#bottomContent {
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}

/*map*/
#mapObj {
  display: none !important;
}

#mapObj_sp {
  display: block !important;
}

/*side-contents*/
@media screen and (max-width: 768px) {

  .side-left,
  .side-right {
    display: none !important;
  }
}

@media (min-width: 769px) {
  .side-left {
    position: fixed;
    top: 0;
    left: 0;
    width: calc((100vw - 500px)/2);
    height: 100vh;
  }

  .side-right {
    position: fixed;
    top: 0;
    right: 0;
    width: calc((100vw - 500px)/2);
    height: 100vh;
  }
}

/*left*/
.side-left_inner {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  position: relative;
}

.side-left_inner::before {
  content: "";
  width: 928px;
  height: 928px;
  background: linear-gradient(to bottom, var(--color-secondary), var(--color-primary));
  border-radius: 999em;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}

.side-left_inner::after {
  content: "";
  width: 500px;
  height: 500px;
  background-color: #fff;
  border-radius: 999em;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}

.side-left_box {
  text-align: center;
  padding: 10px;
  background-color: #fff;
  position: relative;
  z-index: 1;
  border-radius: 5px;
}

.side-left_logo img {
  max-width: 268px;
  width: 100%;
  margin: auto;
}

.side-left_text {
  margin-top: 15px;
  font-size: 13px;
  text-align: center;
}

/*right*/
.side-right {
  display: flex;
  align-items: center;
  justify-content: left;
  background: linear-gradient(to bottom, #ffffff, var(--color-secondary));
}

.side-right_inner {
  max-width: 400px;
  width: 100%;
  max-height: 850px;
  height: 100%;
  padding: 0 50px;
  border-radius: 0 5px 5px 0;
  background-color: #fff;
  overflow-y: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.pc-headerNav_Buttons {
  margin-top: 35px;
  display: grid;
  gap: 15px;
}

.pc-headerNav_link {
  max-width: 215px;
  width: 100%;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--color-text) !important;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none !important;
  text-align: center;
  padding: 15px 20px;
  border: 2px solid var(--color-primary);
  border-radius: 10px;
  position: relative;
  transition: var(--transition);
}

@media screen and (max-width: 1400px) {
  .side-right_inner {
    max-width: 28.5714vw;
    max-height: 60.7143vw;
    padding: 0 3.5714vw;
    border-radius: 0 0.3571vw 0.3571vw 0;
  }

  .pc-headerNav_Buttons {
    gap: 1.0714vw;
    margin-top: 2.5vw;
  }

  .pc-headerNav_link {
    max-width: 15.3571vw;
    width: 100%;
    font-size: 1.2857vw;
    padding: 1.0714vw 1.4286vw;
    border: 0.1429vw solid var(--color-primary);
    border-radius: 0.7143vw;
  }

  .side-right .headerNav_drawer-link {
    font-size: 1.4286vw;
  }
}

@media (hover: hover) and (pointer: fine) {
  .pc-headerNav_link:hover {
    opacity: var(--opacity);
  }
}

.pc-headerNav_link.link-joblocation {
  background: var(--color-primary);
}

.pc-headerNav_link.link-joblocation::before {
  font-family: recop-iconfonts;
  content: "\e900";
  font-size: 32px;
  display: block;
  position: static;
  top: 0;
  bottom: 0;
  margin: 0 10px;
  line-height: 1;
  font-weight: normal;
}

.pc-headerNav_icon {
  width: 29px;
  margin-right: 10px;
}

@media screen and (max-width: 1400px) {
  .pc-headerNav_link.link-joblocation::before {
    font-size: 2.285714vw;
    margin: 0 0.714286vw;
  }

  .pc-headerNav_icon {
    width: 2.071429vw;
    margin-right: 0.714286vw;
  }
}

/*****************************************
animation
******************************************/
.is-fadein,
.is-fade_left,
.is-fade_right {
  opacity: 0;
}

.is-fadein.is-visible {
  animation: fadeInUp .8s ease forwards;
}

.is-fade_left.is-visible {
  animation: fadeInLeft .8s ease forwards;
}

.is-fade_right.is-visible {
  animation: fadeInRight .8s ease forwards;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(24px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    transform: translateX(-24px);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translateX(24px);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}

/*****************************************
parts
******************************************/
.sec_inner {

  padding: 0 20px;
}

.sec_ttlwrap {
  margin-bottom: 30px;
  padding-bottom: 10px;
  text-align: center;
  position: relative;
  line-height: 1.4;
}

.sec_ttlwrap::before {
  content: "";
  width: 215px;
  height: 3px;
  background-color: #F9B110;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.sec_ttl-en {
  font-weight: bold;
  color: #8B8B8B;
}

.sec_ttl {
  font-size: 30px;
  font-weight: bold;
}

.sec_ttl>small {
  font-size: 22px;
}

.c-link {
  display: flex;
  width: 100%;
  height: 65px;
  align-items: center;
  justify-content: center;
  color: var(--color-text) !important;
  text-align: center;
  font-weight: bold;
  border: 1px solid var(--color-text);
  border-radius: 999em;
  position: relative;
  line-height: 1.4;
  transition: var(--transition);
}

@media (hover: hover) and (pointer: fine) {
  .c-link:hover {
    opacity: var(--opacity);
  }
}

.c-link::before {
  content: "";
  width: 30px;
  height: 30px;
  background-color: var(--color-primary);
  border-radius: 99em;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}

.c-link::after {
  content: "\E885";
  font-family: recop-iconfonts;
  position: absolute;
  right: 25px;
  top: 50%;
  transform: translateY(-50%);
}

/*****************************************
header
******************************************/
#original-header {
  position: absolute;
  top: 20px;
  left: 25px;
  z-index: 1;
}

header img.logo {
  padding: 0;
  transform: var(--transition);
}

@media (hover: hover) and (pointer: fine) {
  #original-header a:hover img.logo {
    opacity: var(--opacity);
  }
}

/* =========================
fixed nav
========================= */
.headerNav {
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 100;
  max-width: 768px;
  width: 100%;
  height: 65px;
  background: var(--color-text);
}

@media screen and (min-width: 769px) {
  .headerNav {
    display: none;
    max-width: 500px;
  }
}

.headerNav_list {
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
}

.headerNav_item {
  flex: 1;
}

.headerNav_link {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 8px 0;
  color: #fff;
  text-decoration: none;
  background: none;
  border: 0;
}

.headerNav_icon {
  margin-bottom: 5px;
  display: block;
  height: 27px;
}

.headerNav_icon img {
  width: auto;
  height: 100%;
}

.headerNav_text {
  font-size: 13px;
  font-weight: 700;
  line-height: 1.3;
}

.headerNav_link-menu {
  color: var(--color-primary);
  cursor: pointer;
}

/* =========================
hamburger
========================= */
.headerNav_hamburger,
.headerNav_hamburger::before,
.headerNav_hamburger::after {
  display: block;
  width: 25px;
  height: 2px;
  background: #fff;
  border-radius: 999em;
  content: "";
  transition: var(--transition);
}

.headerNav_hamburger {
  position: relative;
  top: 10px;
}

.headerNav_hamburger::before {
  position: absolute;
  top: 6px;
  left: 0;
}

.headerNav_hamburger::after {
  position: absolute;
  top: 12px;
  left: 0;
}

/* open */
.headerNav_link-menu.is-open .headerNav_hamburger {
  background: transparent;
}

.headerNav_link-menu.is-open .headerNav_hamburger::before {
  top: 6px;
  transform: rotate(45deg);
}

.headerNav_link-menu.is-open .headerNav_hamburger::after {
  top: 6px;
  transform: rotate(-45deg);
}

/* =========================
drawer
========================= */
.headerNav_drawer {
  position: fixed;
  right: 0;
  bottom: 65px;
  width: calc(100% - 6.667vw);
  height: calc(100svh - 85px);
  z-index: 99;
  background: #fff;
  overflow-y: auto;
  padding: 4svh 9.333vw;
  border-radius: 5px 0 0 5px;
  display: none;
}

.headerNav_drawer-inner {
  min-height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.headerNav_drawer-list {
  text-align: center;
}

.headerNav_drawer-list li+li {
  margin-top: 1.5svh;
}

.headerNav_drawer-link {
  display: block;
  color: var(--color-text) !important;
  text-decoration: none;
  font-size: clamp(16px, 2.8svh, 20px);
  font-weight: 700;
  transition: var(--transition);
}

@media (hover: hover) and (pointer: fine) {
  .headerNav_drawer-link:hover {
    text-decoration: none;
    opacity: var(--opacity);
  }
}

.headerNav_drawer-linkEn {
  display: block;
  font-size: 11px;
  color: var(--color-primary);
}


/*****************************************
kv
******************************************/
.kv {
  width: 100%;
  padding-top: 80px;
  background-color: var(--color-primary);
  background-image: conic-gradient(from 90deg at 16px 16px, rgba(235, 235, 235, .5) 90deg, transparent 0);
  background-size: 20px 20px;
  overflow: hidden;
}

.kv_inner {
  position: relative;
}

.kv_inner::before {
  content: "";
  width: 385px;
  height: 385px;
  background-color: #fff;
  border-radius: 999em;
  position: absolute;
  left: -30px;
  top: -170px;
}

.kv_lead {
  margin: 0 0 10px;
  padding: 0 20px;
  color: #333;
  font-size: 30px;
  font-weight: bold;
  position: relative;
  line-height: 1.4;
}

.kv_lead-sub {
  display: block;
  font-size: 20px;
}

.kv_visual {
  position: relative;
  background:
    linear-gradient(to bottom,
      transparent 0,
      transparent 60%,
      var(--color-base) 60%,
      var(--color-base) 100%);
  overflow: hidden;
}

.kv_images {
  position: relative;
  width: 100%;
  aspect-ratio: 375 / 390;
  margin: 0;
  padding: 0;
}

.kv_image {
  position: absolute;
  overflow: hidden;
}

.kv_image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  border-radius: 999em;
}

.kv_image-main {
  top: 0;
  right: -85px;
  position: relative;
}

.kv_image-subTop,
.kv_image-subBottom {
  max-width: 286px;
  width: 100%;
}

.kv_image-subTop {
  top: 0;
  left: -30px;
}

.kv_image-subBottom {
  left: -30px;
  bottom: 0;
}

@media screen and (min-width: 769px) {
  .kv_inner::before {
    width: calc(500px * 385 / 375);
    height: calc(500px * 385 / 375);
    left: -40px;
    top: -210px;
  }

  .kv_lead {
    font-size: 30px;
  }
}

@media screen and (max-width: 768px) {
  .kv_inner::before {
    width: 102vw;
    height: 102vw;
    left: -8vw;
    top: -45vw;
  }

  .kv_lead {
    margin: 0 0 2vw;
    padding: 0 4vw;
    font-size: 8vw;
  }

  .kv_lead-sub {
    font-size: 5.33vw;
  }

  .kv_image-main {
    max-width: 104vw;
  }

  .kv_image-subTop,
  .kv_image-subBottom {
    max-width: 54.67vw;
    width: 100%;
  }
}

.kv_content {
  padding: 10px 20px;
  background-color: var(--color-base);
}

.kv_title {
  font-size: 13px;
  font-weight: normal;
  line-height: 1.4;
}

.kv_merits {
  display: grid;
  margin-top: 15px;
  padding: 10px;
  grid-template-columns: repeat(3, 1fr);
  background-color: #fff;
  border-radius: 999em;
}

.kv_merit {
  padding: 0 2px;
  font-weight: bold;
  text-align: center;
  font-size: 15px;
  line-height: 1.4;
}

@media screen and (max-width: 375px) {
  .kv_merits {
    padding: 10px 5px;
  }

  .kv_merit {
    font-size: 14px;
  }
}

.kv_merit+.kv_merit {
  border-left: 1px solid var(--color-text);
}

/*****************************************
jobsearch
******************************************/
.jobsearch {
  padding: 45px 0;
  background-color: var(--color-base);
}

.jobsearch_groups {
  display: grid;
  gap: 35px;
  padding: 20px;
  border-radius: 10px;
  background-color: #fff;
}

.jobsearch_head {
  margin-bottom: 10px;
  font-size: 20px;
  text-align: center;
}

.jobsearch_icon img {
  margin: 0 auto 5px;
  max-width: 45px;
}

.jobsearch_heading {
  font-size: 20px;
  font-weight: 700;
}

/*特徴・メリット*/
.jobsearch_feature+.jobsearch_feature {
  margin-top: 15px;
}

.jobsearch_feature-ttl {
  font-size: 18px;
  margin-bottom: 10px;
  text-align: center;
}

.jobsearch_feature-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px 15px;
}

.jobsearch_feature .c-link {
  height: 55px;
  padding: 0 35px 0 15px;
  font-size: 15px;
  border-radius: 10px;
  text-align: left;
  justify-content: left;
}

.jobsearch_feature .c-link::before {
  width: 20px;
  height: 20px;
}

.jobsearch_feature .c-link::after {
  font-size: 16px;
  right: 20px;
}

/*****************************************
job
******************************************/
.job {
  padding: 60px 0 40px;
}

.job_inner {
  padding: 0 20px;
}

.job_text {
  padding: 0 20px;
}

.job_img {
  margin-top: 30px;
}

.job_img img {
  width: 100%;
}

/*****************************************
benefits
******************************************/
.benefits {
  padding: 40px 0;
  background: var(--color-secondary);
}

.benefits_list {
  display: grid;
  gap: 15px;
}

.benefits_item {
  position: relative;
  padding: 25px;
  border-radius: 5px;
  background: #fff;
  display: grid;
  gap: 10px;
  line-height: 1.4;
}

.benefits_item::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.benefits_item:nth-child(odd) {
  margin-right: 20px;
}

.benefits_item:nth-child(odd)::after {
  right: -20px;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 30px solid #fff;
}

.benefits_item:nth-child(even) {
  margin-left: 20px;
}

.benefits_item:nth-child(even)::after {
  left: -20px;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-right: 30px solid #fff;
}

.benefits_heading {
  font-size: 16px;
  font-weight: bold;
}

.benefits_meta {
  font-weight: bold;
  text-align: right;
}

/*****************************************
work
******************************************/
.work {
  padding: 60px 0 40px;
}

.work_jobs_ttl {
  margin-bottom: 15px;
  text-align: center;
  font-size: 20px;
}

.work_jobs {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5px;
}

.work_text {
  padding: 0 40px 30px;
}

.work_job {
  position: relative;
}

.work_job,
.work_job a {
  position: relative;
  display: block;
  color: #fff;
  text-decoration: none;
  transition: var(--transition);
}

@media (hover: hover) and (pointer: fine) {
  .work_job a:hover {
    opacity: var(--opacity);
  }
}

.work_job::before {
  content: "\E885";
  font-family: recop-iconfonts;
  font-size: 22px;
  position: absolute;
  bottom: 6px;
  right: 17px;
  z-index: 1;
}

.work_job::after {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  border: 1px solid #fff;
  border-radius: 50%;
  position: absolute;
  bottom: 10px;
  right: 10px;
}

/*非活性*/
.work_job.is-disabled::before,
.work_job.is-disabled::after {
  content: none;
}

.work_job img {
  display: block;
  width: 100%;
  height: auto;
  filter: brightness(0.75);
}

.work_joblabel {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  transform: translate(-50%, -50%);
  line-height: 1.4;
}

.work_joblabel small {
  font-size: 13px;
}

/*おすすめ*/
.work_recommend {
  padding: 30px 30px 0;
}

.work_recommendbox {
  padding: 30px 20px;
  background-color: var(--color-base);
  border-radius: 5px;
}

.work_recommendtitle {
  margin-bottom: 15px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}

.work_recommenditem {
  position: relative;
  padding-left: 45px;
  font-weight: bold;
}

.work_recommenditem:not(:last-child) {
  margin-bottom: 15px;
}

.work_recommenditem::before {
  content: "";
  width: 30px;
  height: 30px;
  background: url("/jobfind-pc/original/images/icon_check.png") no-repeat center/contain;
  position: absolute;
  left: 0;
}

.work_buttons {
  margin-top: 30px;
}

/*****************************************
flow
******************************************/
.flow {
  padding: 60px 0 40px;
  background-color: var(--color-base);
}

.workcase {
  margin-top: 60px;
  padding: 35px 20px 30px;
  border-radius: 5px;
  background: #ffffff;
}

.workcase_ttlwrap {
  position: relative;
  max-width: 300px;
  margin: auto;
  padding-bottom: 40px;
  display: flex;
  align-items: center;
  text-align: center;
}

.workcase_ttlwrap.is-right {
  justify-content: left;
}

.workcase_ttlwrap.is-left {
  justify-content: right;
}

.workcase_ttl {
  position: relative;
  z-index: 2;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.4;
  text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;
}

.workcase_ttl small {
  display: block;
  margin-bottom: 8px;
  font-size: 16px;
  font-weight: bold;
}

.workcase_ttl-image {
  position: absolute;
  z-index: 1;
  width: 230px;
  bottom: 10px;
}

.is-right .workcase_ttl-image {
  right: -10px;
}

.is-left .workcase_ttl-image {
  left: -30px;
}

.workcase_ttl-image img {
  display: block;
  width: 100%;
  height: auto;
}

/* --------------------------------
schedule
-------------------------------- */
.workcase_schedule+.workcase_schedule {
  margin-top: 20px;
}

.workcase_schedule-label {
  display: inline-block;
  position: relative;
  margin-bottom: 10px;
  padding: 0 15px;
  text-align: center;
  font-weight: bold;
}

.workcase_schedule-label::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 120px;
  height: 1px;
  background-color: var(--color-text);
}

.workcase_schedule-title {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}

/* --------------------------------
table
-------------------------------- */
.workcase_schedule-detail {
  margin-top: 10px;
  font-size: 15px;
  line-height: 1.4;
}

.workschedule_table {
  width: 100%;
  table-layout: fixed;
  border-collapse: separate;
  border-spacing: 2px 0;
}

.workschedule_table th,
.workschedule_table td {
  text-align: center;
  font-weight: bold;
}

.workschedule_table th {
  color: #fff;
  font-size: 13px;
  line-height: 1.4;
  padding: 8px 0;
  background-color: #F9B110;
}

.workschedule_table td {
  font-size: 12px;
  line-height: 1.4;
  padding: 10px 2px;
  vertical-align: middle;
  background-color: #FFEB8E;
}

.workschedule_holiday {
  white-space: nowrap;
}

.workcase_buttons {
  margin-top: 20px;
}

/* --------------------------------
flow
-------------------------------- */
.workcase_flow-contents .workcase_schedule-title {
  display: inline-block;
  position: relative;
  margin-bottom: 10px;
  padding-bottom: 5px;
  text-align: center;
  font-weight: bold;
}

.workcase_flow-contents .workcase_schedule-title::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: var(--color-text);
}

.workcase_flow-list {
  display: grid;
  gap: 15px;
  font-size: 14px;
}

.workcase_flow-item {
  padding: 15px;
  background-color: var(--color-base);
}

.workcase_flow-time span {
  display: inline-block;
  padding-right: 15px;
}

.workcase_flow-time span+span {
  padding-right: 0;
}

.workcase_flow-item.is-grid {
  display: grid;
  grid-template-columns: 1fr 135px;
  gap: 8px;
  align-items: center;
}

.workcase_flow-textWrap .workcase_flow-time {
  margin-bottom: 8px;
}

.workcase_flow-image {
  align-self: center;
}

.workcase_flow-image img {
  display: block;
  border-radius: 5px;
}

/*****************************************
voice
******************************************/
.voice {
  padding: 60px 0 40px;
}

/*card*/
.voice_card {
  position: relative;
  max-width: 500px;
  margin: auto;
  overflow: hidden;
  border-radius: 5px;
}

.voice_card+.voice_card {
  margin-top: 20px;
}

.voice_image img {
  display: block;
  width: 100%;
  height: auto;
}

.voice_content {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 20px;
  background:
    linear-gradient(to top,
      rgba(0, 0, 0, .50) 0%,
      rgba(0, 0, 0, 0.25) 50%,
      rgba(0, 0, 0, 0) 100%);
}

.voice_label {
  min-width: 138px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
  padding: 5px 30px;
  min-height: 30px;
  color: var(--color-text);
  font-size: 15px;
  font-weight: 700;
  background: var(--color-primary);
  border-radius: 999px;
}

.voice_heading {
  margin-bottom: 15px;
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.4;
}

.voice_buttons .c-link {
  cursor: pointer;
  font-size: 16px;
}

.voice_buttons .c-link::after {
  content: "\E813";
}

.voice_buttons .c-link.is-close {
  background-color: #fff;
}

.voice_buttons .c-link.is-close::before {
  background-color: var(--color-base);
}

.voice_buttons .c-link.is-close::after {
  content: "\E805";
}

/*modal*/
.is-modal-open .overlay {
  z-index: 110;
}

.modal {
  position: fixed;
  inset: 0;
  z-index: 1000;
  display: none;
  padding: 20px;
  overflow-y: auto;
}

.modal.is-active {
  display: flex;
  justify-content: center;
}

.modal_inner {
  position: relative;
  width: 100%;
  max-width: 500px;
  margin: auto;
  padding: 30px;
  background: #fff;
  border-radius: 5px;
}

@media (min-width: 768px) {
  .modal {
    max-width: 540px;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .modal_inner {
    max-width: 100%;
    max-height: calc(100vh - 40px);
    overflow-y: auto;
  }
}

.modal_closeWrap {
  height: 0;
  position: sticky;
  z-index: 10;
  top: 30px;
  text-align: right;
}

@media screen and (min-width: 768px) {
  .modal_closeWrap {
    top: 0;
  }
}

.modal_close {
  position: relative;
  top: -15px;
  right: -15px;
  width: 35px;
  height: 35px;
  padding: 0;
  border: none;
  border-radius: 50%;
  background: var(--color-text);
  cursor: pointer;
  transition: var(--transition);
}

@media (hover: hover) and (pointer: fine) {
  .modal_close:hover {
    opacity: var(--opacity);
  }
}

.modal_close::before,
.modal_close::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 15px;
  height: 3px;
  border-radius: 999em;
  background: #fff;
}

.modal_close::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

.modal_close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.modal_profile-image img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 5px;
}

.modal_profile-name {
  margin-top: 20px;
  padding: 10px;
  font-size: 15px;
  line-height: 1.4;
  text-align: center;
  border-radius: 999em;
  background-color: var(--color-base);
}

.modal_qa {
  margin-top: 30px;
}

.modal_qa dt {
  display: flex;
  align-items: flex-start;
  gap: 8px;
  margin-bottom: 15px;
  font-weight: 700;
  font-size: 18px;
}

.modal_qa dt span {
  flex-shrink: 0;
  color: var(--color-primary);
}

.modal_image {
  margin-top: 30px;
}

.modal_image img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 5px;
}

.modal .voice_buttons {
  margin-top: 30px;
}

/*****************************************
gallery
******************************************/
.gallery {
  padding: 60px 0 40px;
  background-color: var(--color-base);
}

.gallery_list {
  max-width: 500px;
  margin: auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
}

.gallery_item {
  overflow: hidden;
  border-radius: 5px;
}

.gallery_item:nth-child(3n + 1) {
  grid-column: 1 / -1;
}

.gallery_item img {
  display: block;
  width: 100%;
  height: auto;
}

.gallery_item:nth-child(3n + 1) img {
  aspect-ratio: 335 / 180;
  object-fit: cover;
}

.gallery_item:nth-child(3n + 2) img,
.gallery_item:nth-child(3n + 3) img {
  aspect-ratio: 160 / 120;
  object-fit: cover;
}

.gallery_note {
  margin-top: 15px;
  color: #565656;
  font-size: 13px;
  text-align: right;
  position: relative;
}

/*****************************************
entry
******************************************/
.entry {
  aspect-ratio: 750 / 530;
  padding: 95px 0 30px;
  background: url("/jobfind-pc/original/images/bg_entry.jpg") no-repeat center /cover;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.enrty_inner {
  width: 100%;
  padding: 0 40px;
}

.entry_text {
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  color: #fff;
  line-height: 1.4;
}

.entry_buttons {
  margin-top: 10px;
}

.entry_buttons .c-link {
  background-color: #fff;
}

/*****************************************
faq
******************************************/
.faq {
  padding: 65px 0 70px;
}

.faq_box {
  display: grid;
  gap: 10px;
}

.faq_toggle {
  display: flex;
  align-items: flex-start;
  gap: 15px;
  width: 100%;
  padding: 20px 30px;
  padding-right: 55px;
  color: var(--color-text);
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  background: var(--color-primary);
  border: none;
  cursor: pointer;
  border-radius: 5px;
  font-family: "Noto Sans JP", Meiryo, sans-serif;
  position: relative;
  transition: var(--transition);
}

@media (hover: hover) and (pointer: fine) {
  .faq_toggle:hover {
    opacity: var(--opacity);
  }
}

.faq_toggle::before,
.faq_toggle::after {
  content: "";
  position: absolute;
  top: 32px;
  right: 20px;
  width: 18px;
  height: 3px;
  background: var(--color-text);
  transform-origin: center;
  transition:
    transform .3s ease,
    opacity .3s ease;
}

.faq_toggle::after {
  transform: rotate(90deg);
}

.faq_mark {
  flex-shrink: 0;
  font-size: 22px;
  font-weight: bold;
}

.faq_content {
  display: flex;
  align-items: flex-start;
  gap: 15px;
  padding: 20px 30px;
  line-height: 1.4;
  border-radius: 5px;
  background-color: var(--color-base);
}

/*開閉*/
.faq_list.opened .faq_toggle::before,
.faq_list.opened .faq_toggle::after {
  background-color: #818181;
}

.faq_list.opened .faq_toggle::before {
  transform: rotate(50deg);
}

.faq_list.opened .faq_toggle::after {
  transform: rotate(-50deg);
}

.faq_content[hidden] {
  display: none;
}

/*****************************************
footer
******************************************/
#main .space {
  padding: 0;
}

#areaLink div.area {
  margin: auto;
  min-height: 50px;
}

#footer {
  position: static;
}

#original-footer {
  max-width: 500px;
  margin: 0 auto;
  position: relative;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 768px) {
  #original-footer {
    max-width: 100%;
  }
}

#original-footer::before {
  content: "";
  width: 100%;
  height: 10px;
  background-color: #fff;
  position: absolute;
  top: -10px;
  left: 0;
}

@media screen and (max-width: 768px) {
  #original-footer {
    padding-bottom: 65px;
  }
}